apiVersion: v2
name: test-parent
description: An umbrella Helm chart for ska-tmc-cspleafnodes deployment.
type: application
version: 0.18.1
appVersion: 0.18.1
icon: https://www.skatelescope.org/wp-content/uploads/2016/07/09545_NEW_LOGO_2014.png
maintainers:
  - name: Team HIMALAYA, Team SAHYADRI
    email: telmgt-internal@googlegroups.com
dependencies:
  - name: ska-tango-base
    version: 0.4.14
    repository: https://artefact.skao.int/repository/helm-internal
  - name: ska-tango-util
    version: 0.4.14
    repository: https://artefact.skao.int/repository/helm-internal
  - name: ska-tmc-cspleafnodes
    version: 0.24.0
    repository: file://../ska-tmc-cspleafnodes
    alias: tmc-cspleafnodes
  - name: ska-ser-skuid
    version: 3.3.3
    repository: https://artefact.skao.int/repository/helm-internal
  - name: ska-taranta
    version: 1.0.29
    repository: https://artefact.skao.int/repository/helm-internal
    condition: ska-taranta.enabled
